Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

TACACS+ forced restore

Hi all,

I need to restore a TACACS+ v3.1 from a backup from older version ( i think v3), but I'm having trouble restoring. The new tacacs complains that the backup is not for the version. Is there anyway I can force the restore from the files. This is the only way of getting the tacacs bac on other that re-entering the whole database all over.

OS is Windows 2000 server/x86

2 REPLIES
Cisco Employee

Re: TACACS+ forced restore

If the backup was made from an older version, you'll only be able to restore it using that same version. You'll have to load the old version onto the server, restore the database, then upgrade to 3.1 and it'll convert the database automatically for you.

Then make a backup using that version for future use :-)

New Member

Re: TACACS+ forced restore

Hi,

Thanks for responding. But I happen to have misplaced the old CD and only access to the new version (v3.1). I guess I have to start filling the in the details again. !

Cheers,

94
Views
0
Helpful
2
Replies
CreatePlease to create content